[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# varustrarg

Unicode string argument value

## Declaration

Source position: varianth.inc line 52

`const varustrarg = $49;`

## Description

varustrarg denotes a unicode string argument in DispInvoke call. It will be be converted to varustring in a variant.

## See also

varustring |  | Unicode string value in Variant

Documentation generated on: Feb 26 2014